﻿.ms-backgroundImage {
/*background:transparent url("/_catalogs/masterpage/Mississippi/img/backgrounds/pixel_blackbg.jpg") repeat scroll 0 0;*/
/*background:rgba(0,0,0,.81) url("/_catalogs/masterpage/Mississippi/img/imagedoc-lightnoise.png") repeat scroll center top / 128px;*/
}

.main-contentarea-blankspace {
background:rgba(255,255,255,1) url("/_catalogs/masterpage/Mississippi/img/imagedoc-lightnoise.png") repeat scroll center top / 128px !important;
}

.ms-core-listMenu-verticalBox, .ms-core-listMenu-horizontalBox {
	font-size: .93em;
}

* {
	font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif !important;
	font-size: 12px !important;
}

div, a, .dropbtn, .dropdown-content {
/*font-size:9.5pt !important;*/
}

a {
	transition:all .25s;
}

h2 {
	font-size: 1.46em !important;
}

h3 {
	font-size: 1.26em !important;
}

[data-name = "Page Field: Title"], [data-name='Page Field: Article Title'] {
	font-size: 1.46em !important;
	font-weight:bold;
}

.daPhoto {
position:absolute;
background-color:rgba(165,165,165,.9);
border:1px solid rgba(224,224,224,1);
border-top:none;
border-radius:0 0 4px 4px;
font-size:9pt;
height:32px;
margin-left:65px;
text-align:center;
top:-15px;
-webkit-transition:all .25s;
transition:all .25s;
width:83px;
padding:1px 4px;
}

.daPhoto a {
color:rgba(243,243,243,1);
text-decoration:none;
/*font-size: 9pt !important;*/
}

.daPhoto:hover {
background-color:rgba(197,10,11,.9);
top:0;
-webkit-transition:all .25s;
transition:all .25s;
}

.breadcrumb a {
color:rgba(0,0,0,.5);
text-decoration:none;
transition:all .25s;
}

#s4-workspace {
width:100%!important;
}

#zz1_TopNavigationMenu > span {
color:rgba(255,255,255,1);
transition:all .25s;
}

.contentwrapper a,.ms-link:visited {
color:rgba(7,61,140,1)!important;
transition:all .25s;
}

body {
background-color:rgba(8,8,8,.85);
}

.ms-core-pageTitle,.ms-core-pageTitle a {
color:transparent!important;
}

#suiteBarLeft {
color:transparent!important;
background-color:rgba(6,6,6,.8)!important;
}

.ms-belltown-searcharea {
width:200px!important;
padding-top:42px!important;
}

#searchInputBox {
width:200px!important;
}

.ms-srch-sb > input {
/*width:170px!important;*/
width:130px!important;
}

.ms-core-listMenu-root {
margin-top:18px!important;
}

.headerContainer {
width:100%;
border-bottom:2px solid rgba(204,153,0,1);
box-shadow:0 5px 8px rgba(0,0,0,.2);
background-image:url(/_catalogs/masterpage/Mississippi/img/blue-graphite.jpg);
background-position-x:-50px;
position:relative;
z-index:12;
}

#titleAreaBox {
background:url(../img/flag_headerbg.png) no-repeat left center / cover!important;
}

#siteIcon {
margin-top:45px!important;
margin-bottom:0!important;
line-height:normal;
}

.ms-siteicon-img,.ms-siteicon-a {
max-height:80px;
max-width:none;
}

.ms-TableCell,.ms-verticalAlignTop {
vertical-align:bottom!important;
}

.ms-core-listMenu-horizontalBox .additional-background.dynamic-children {
background-image:url(/_catalogs/masterpage/Mississippi/img/menudown.png)!important;
background-size:12px;
background-position-y:6px;
padding-right:16px;
background-position:right 6px;
}

.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link,.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited,.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected,.ms-tv-selected:link {
color:rgba(204,162,32,1)!important;
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
margin-right:20px!important;
}

.ms-core-listMenu-horizontalBox li.static > ul a {
display:block!important;
}

ul.dynamic {
margin-top:13px!important;
border-radius:6px;
border-top-left-radius:0;
border-top-right-radius:0;
padding-top:5px;
padding-bottom:5px;
background-color:rgba(19,51,78,.9);
white-space:nowrap!important;
border-color:transparent rgba(204,153,0,1) rgba(204,153,0,1);
border-width:1px;
}

.dynamic .dynamic-children > ul.dynamic {
margin-top:6px!important;
border-radius:6px;
padding-top:5px;
padding-bottom:5px;
background-color:rgba(19,51,78,.9);
white-space:nowrap!important;
border-color:rgba(204,153,0,1);
border-width:1px;
}

ul.dynamic > li.dynamic .menu-item-text:hover {
color:rgba(204,153,0,1)!important;
transition:all .15s linear 0;
}

#SearchBox .ms-srch-sb-border {
border-radius:4px!important;
}

#sideNavBox {
	/*border-radius:6px;*/
	/*box-shadow:0 1px 6px rgba(0,0,0,0.2);*/
	float:none;
	min-width:200px!important;
	padding-bottom:0;
	padding-top:0;
	position:sticky;
	-webkit-sticky:sticky;
	top:20px;
	/*background:rgba(255,255,255,1) url(/_catalogs/masterpage/Mississippi/img/main_content_bg.jpg) repeat-x scroll center top;*/
	transition:all .25s;
	padding-right: 20px;
	background: transparent url("/_catalogs/masterpage/Mississippi/img/MT-Column_L.png") no-repeat right top;
	min-height: 650px;
}

#sideNavBox .static {
	border-bottom: rgba(0,0,0,.1) solid .1px !important;
}

#sideNavBox .ms-core-listMenu-item:hover {
	background-color: rgba(0,0,0,0);
	/* border-radius: none; */
	/* box-shadow: 0 0 3px rgba(0,0,0,.2); */
	/* color: #c90 !important; */
	transition: all .25s;
	/* border-bottom: red solid 1px !important; */
	/*font-size: 13px;*/
}

/*
#sideNavBox .ms-core-listMenu-item:hover {
background-color:rgba(0,0,0,0);
border-radius:none;
box-shadow:0 0 3px rgba(0,0,0,.2);
color:#c90 !important;
transition:all .25s;
}
*/

#sideNavBox .ms-core-listMenu-verticalBox > .ms-core-listMenu-item,.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {
padding:4px 10px!important;
transition:all .25s;
}

#sideNavBox .ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item {
padding-left:20px!important;
transition:all .25s;
}

#sideNavBox .ms-core-listMenu-selected {
/*border-radius:none;*/
/*box-shadow:0 1px 3px rgba(0,0,0,.2);*/
transition:all .25s ease 0;
color:#444 !important;
background-color:transparent;
font-weight:600;
}

.ms-tableCell,.ms-verticalAlignTop {
vertical-align:top!important;
}

#ms-belltown-table {
padding-bottom:0!important;
}

.contentwrapper {
margin-bottom:0!important;
}

.contenttable {
width:1172px!important;
margin-top:0;
margin-right:auto;
margin-left:auto;
background-color:transparent;
border-radius:none;
box-shadow:none;
}

#DeltaPlaceHolderMain .ms-formfieldvaluecontainer input.ms-long {
width:98%!important;
}

.ms-pub-contentLayout {
min-width:902px!important;
}

.ms-rte-wpbox {
margin:0!important;
padding:0!important;
}

/* Begin Leadership Area */

#leadershiptitle {
background:transparent url(/_catalogs/masterpage/Mississippi/img/dropshadow-out-flipped.png) no-repeat scroll center bottom / 100% 40px;
}

#leadershipimagewrapper {
border: 1px solid rgba(0,0,0,.1);
}

#leadershipdescription {
background:transparent url(/_catalogs/masterpage/Mississippi/img/dropshadow-out.png) no-repeat scroll center top / 100% 40px;
}

/* End Leadership Area */

.main-contentarea-outer {
width:100%;
position:relative;
background:#fff url("/_catalogs/masterpage/Mississippi/img/imagedoc-lightnoise.png") repeat scroll center top / 128px !important;
}

.main-contentarea {
margin-left:auto;
margin-right:auto;
}

#NewsSection .item {
padding-top:0;
padding-bottom:0;
}


#NewsSection #LatestNews .bullet {
/* background-image:url(/_catalogs/masterpage/Mississippi/img/newsicon.png)!important; */
background-position-y:inherit!important;
/* padding-left:16px!important; */
}

#NewsSection #LatestNews .dfwp-column {
	padding-left: 1em;
}

#NewsSection #LatestNews .dfwp-list {
	margin: -10px;
}


#NewsSection #LatestNews {
/*background-color:rgba(136,136,136,.1);*/
/*border-radius:6px;*/
height:101px;
width:60%;
}

#NewsSection #LatestNewsTitle {
border-radius:6px, 6px 0 0!important;
height:16px;
padding-bottom:0;
padding-top:0;
width:60%;
}

#NewsSection #WhatsNewTitle {
border-radius:6px 6px 0 0;
height:16px;
padding-bottom:0;
padding-top:0;
width:60%;
}

#NewsSection #WhatsNew {
/*background-color:rgba(136,136,136,.1);*/
/*border-radius:6px;*/
height:101px;
width:60%;
}


#NewsSection #WhatsNew .bullet {
/* background-image:url(/_catalogs/masterpage/Mississippi/img/thumbtack.png)!important; */
background-position-y:inherit!important;
/* padding-left:16px!important; */
}

#NewsSection #WhatsNew .dfwp-column {
	padding-left: 1em;
}

#NewsSection #WhatsNew .dfwp-list {
	margin: -10px;
}

#ContactInfo {
background-color:#d8d8d8;
border-radius:4px;
}

#DeltaPlaceHolderFooter {
/*background:transparent url("/_catalogs/masterpage/Mississippi/img/backgrounds/pixel_blackbg.jpg") repeat scroll 0 0;*/
background:rgba(0,0,0,0) url("/_catalogs/masterpage/Mississippi/img/imagedoc-lightnoise.png") repeat scroll center top / 128px;
}

#DeltaPlaceHolderFooter a,.ms-link:visited {
color:#b4b4b4!important;
transition:all .25s;
}

#social li {
display:block;
list-style-type:none;
border:none 0;
opacity:0.8;
transition:all .25s;
margin:0;
}

#social li:hover {
opacity:1.0;
transition:all .25s;
}

#social {
background:none repeat scroll 0 0 transparent;
left:0;
border:none 0;
position:fixed;
z-index:12;
margin:0;
padding:8px 0 0;
}

#social-facebook,#social-youtube,#social-pinterest,#social-twitter,#social-instagram,#social-flikr,#social-linkedin {
height:24px;
width:24px;
border-radius:2px;
}

#social-feedback {
border-radius:0 2px 2px 0;
}

#social-facebook {
background:transparent url(../img/SocialMedia/facebook.gif) center top no-repeat;
}

#social-youtube {
background:transparent url(../img/SocialMedia/youtube.gif) center top no-repeat;
}

/* #social-pinterest {
background:transparent url(../img/SocialMedia/pinterest.gif) center top no-repeat;
} */

#social-twitter {
background:transparent url(../img/SocialMedia/twitter.gif) center top no-repeat;
}

#social-instagram {
background:transparent url('../img/SocialMedia/instagram.gif') center top no-repeat;
}

#social-linkedin {
background:transparent url(../img/SocialMedia/linkedin.gif) center top no-repeat;
}

#getAdobeReader {
width:134px;
height:34px;
border-radius:4px;
background:transparent url(../img/GetAdobeReader_bw.gif) center top no-repeat;
}

#getAdobeReader:hover {
background:transparent url(../img/GetAdobeReader.gif) center top no-repeat;
transition:all .15s;
}

#msngFooter {
padding-top:20px;
}

.msngFooter-copyright {
width:100%;
color:gray;
transition:all .25s;
}

#DeltaPlaceHolderFooter .msngFooter-copyright a,.ms-link:visited {
color:gray!important;
}

#mySelect {
border-radius:4px;
background-color:rgba(64,64,64,1);
color:#b4b4b4;
transition:all .25s;
}

#mySelect option {
color:#b4b4b4;
transition:all .25s;
}

#mySelect option:hover {
color:rgba(204,153,0,1);
background-color:rgba(64,64,64,1);
transition:all .25s;
}

.ArticleImage {
width:245px;
border:1px solid #385b83;
}

.ContentTable {
background:rgba(136,136,136,.1) none repeat scroll 0 0;
}

.ContentTable,.ContentTableTitle {
display:block;
border-radius:6px;
margin-bottom:3px;
}

#zz1_TopNavigationMenu > span,#zz13_RootAspMenu ul.static > li.static .menu-item-text,#zz1_TopNavigationMenu .menu-item-text {
color:rgba(255,255,255,1);
transition:all .25s;
}

.breadcrumb a:hover,#zz1_TopNavigationMenu > span:hover,#zz13_RootAspMenu ul.static > li.static .menu-item-text:hover,#zz1_TopNavigationMenu .menu-item-text:hover {
color:rgba(204,153,0,1);
transition:all .25s;
}

.ms-core-deltaSuiteLinks,.breadcrumb span:nth-of-type(2),.breadcrumbRootNode,.ms-viewheadertr,.ms-belltown-anonspacer,.ms-pub-logon,.ms-core-brandingText,.ms-core-pageTitle,.ms-core-listMenu-horizontalBox li.static > a,#WebPartctl00_ctl40_g_baa0c94f_ac45_4e11_9a76_de0485894107_ChromeTitle,#NewsSection .ms-viewheadertr .ms-vhltr {
display:none!important;
}

.contentwrapper a:hover,#DeltaPlaceHolderFooter a:hover,#DeltaPlaceHolderFooter .msngFooter-copyright a:hover {
color:rgba(204,153,0,1)!important;
text-decoration:none!important;
transition:all .25s;
}

.ms-core-header .ms-core-listMenu-item,.ms-core-header .ms-core-listMenu-item:link,.ms-core-header .ms-core-listMenu-item:visited,.ms-core-header .ms-tv-item:link,.ms-core-header .ms-tv-item:visited,.ms-core-header .ms-tv-header:link,.ms-core-header .ms-tv-header:visited,#DeltaPlaceHolderFooter h2 {
color:#fff!important;
transition:all .25s;
}

.ms-rteTable-default,.ms-rteTable-default > tbody > tr > td,.ms-rteTable-default > tbody > tr > th,td.ms-rteTable-default,th.ms-rteTable-default,.ms-rtetablecells,#NewsSection .link-item {
border:none!important;
}

table.ms-listviewtable,.ContentTableTitle {
width:100%;
}

/* Dropdown Button */
.dropbtn {
	background-color: transparent;
    color: #b4b4b4;
    font-size: 13px;
    cursor: pointer;
    border:none;
    padding-left:0px;
    background-image:url("/_catalogs/masterpage/Mississippi/img/menuup.png") !important;
    background-position:right 0px top 13px;
    background-size:12px auto;
    background-repeat:no-repeat;
    padding-right: 16px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    margin-left:-10px;
    display: inline-block;
    padding-top:4px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    bottom:100%;
    background-color: #323232;
    margin-left: 10px;
    min-width: 320px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 4px;
    border: 1px gray solid;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 4px;
    text-decoration: none;
    display: block;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block; 
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: transparent;
}